:root {
    --primary-color:rgb(0,107,152);
    --secondary-color:rgb(248,211,118);
    --tertiary-color:rgb(239,210,198);
    --blanco:#f2f2f2;
    --degradado:linear-gradient(-45deg, rgb(248,211,118), rgb(239,210,198));
}

::selection {background-color:rgb(154,48,49);color: var(--blanco);}

html {font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

header {width: 100%;}
section {padding-top: 60px;}

a {color: var(--primary-color);text-decoration: none;}
a:hover {color:darkblue;}
nav ul li {
    display: inline-block;
    margin-right: 30px;
    

}

nav ul li:last-child {
    margin-right: 0;
}

nav ul li a {
    font-size: 18px;
    font-weight: 600;
    display: block;
    text-decoration: none;
    position: relative;
    color: var(--primary-color);
}

nav ul li a::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 10;
    width: 0%;
    background-color: var(--secondary-color);
    height: 2px;
    transition: 300ms all;
}

nav ul li a:hover::after {
    width: 100%;

}

h2 {color: var(--primary-color)}

.flex {display: flex;}
.justify-between {justify-content: space-between}
.contenedor {max-width: 1100px;margin: auto;}

.fila {
    --bs-gutter-x: 20px;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x) / -2);
    margin-left: calc(var(--bs-gutter-x) / -2);
}

#banner {background: var(--degradado);background-size: 400% 400%;padding-top: 250px;animation: gradient 15s ease infinite;}

#banner * {text-align: center;}

#banner h1 {
    font-size: 2.5em;
    text-align: right;
    color: var(--primary-color);
}



.columna-2 {width: 50%;}

.perfil {
    position: relative;
    display: flex;
    justify-content: center;
    width: 340px;
    align-items: center;
    background: var(--primary-color);
    border-radius: 40px 40px 0 0;
    border: 10px solid rgba(213, 213, 213, 0.35);
    border-bottom: none;
    min-height: 300px;
}



.fotoPerfil {
    border-radius: 100%;
    width: 230px;
    border: 10px solid var(--blanco);
    overflow: hidden;
    position: absolute;
    top: -170px;
}

.fotoPerfil img {
    width: 100%;
    display: block;
}

.infoPerfil {
    color: #fff;
}
.infoPerfil > h2 {color:var(--secondary-color);font-size: 2em;}
h2 + h3 {font-size: 1.2em;}


table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}



@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
